Frankenfirmware (10.3.0-28J disguised as 9.1.0-20J)

Discussion in '3DS - Flashcards & Custom Firmwares' started by RetroBitMig, Jan 27, 2016.

  1. RetroBitMig
    OP

    RetroBitMig CEO of PixelRocket (returning soon) and Maagic Dev

    Member
    161
    69
    Oct 19, 2015
    United States
    Los Angeles
    *Just a little heads up, I'm not looking for help on how to fix this, I know what to do and I'm actually going to try a few other things I'm curious about.*

    Hi everyone! So, I was getting a little bored (and procrastinating on my college homework) so I decided to remove my emuNAND from my JP imported N3DS. I then installed sysUpdater onto my sysNAND and decided to update my N3DS back to 10.3. Upon reaching the 000400102002CA00 file, it said that the file was missing (I assure you it was there, and there should have been no trouble since I was upgrading and not downgrading.) It crashed back onto the Home Menu and I restarted the system. Upon it turning back on, I got the usual new version stuff (the mention of themes on the Home Menu). I went to see if I had badge support and I did. I went into the settings and it still said 9.1.0-20J.

    Here are the images, enjoy my Frankenfirmware.
    http://imgur.com/7AyhVaQ
    http://imgur.com/7nffns4
     
    The9thBit likes this.
  2. GKGC34

    GKGC34 GBAtemp Regular

    Member
    124
    12
    Jan 13, 2016
    France
    Hello @RetroBitMig!

    I'm not sure but I think you should have removed the "000400102002CA00" title on your sd card before upgrading. You need to do this for downgrading in any case or else it will brick.
     
    Last edited by GKGC34, Jan 27, 2016
  3. RetroBitMig
    OP

    RetroBitMig CEO of PixelRocket (returning soon) and Maagic Dev

    Member
    161
    69
    Oct 19, 2015
    United States
    Los Angeles
    Hi there, @GKGC34! I know that the 000400102002CA00 should be removed if downgrading, but the thing is that I wasn't downgrading. I was simply testing if sysUpdater would actually work to update my system, simply as a test. My results? It somewhat worked.
     
  4. GKGC34

    GKGC34 GBAtemp Regular

    Member
    124
    12
    Jan 13, 2016
    France
    Ok, but it's weird that this title in particular wouldn't install. It makes sense for me (but I might be wrong) that you need to remove this title for upgrading and also for downgrading. This title seems to cause problems on JAP consoles. Maybe someone can confirm that here?
     
    Last edited by GKGC34, Jan 27, 2016
  5. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    is this in emunand?
     
  6. RetroBitMig
    OP

    RetroBitMig CEO of PixelRocket (returning soon) and Maagic Dev

    Member
    161
    69
    Oct 19, 2015
    United States
    Los Angeles
    No, no, it was all in sysNAND.
     
  7. TheUberGamer

    TheUberGamer Member

    Newcomer
    27
    3
    Jan 27, 2016
    Iceland
    Similar thing happened to me but on downgrading. I downgraded my N3DS EUR 9.2. The sysUpdater said that there is a missing cia and the installation failed, I restarted my 3DS and it was like the downgrade was successful and in my settings it said 9.2. I tried to active Ironfall which worked so it's mean that I did incomplete dowgrade because Ironfall can't work on version that lower then 9.5. the wierd thing is when i checked if the missing cia exist on my SD card, it was there. I really dont know why the sysUpdater said the cia is not exist. If you want to be sure if you'r downgrade was successful, try to check with this homebrew: https://github.com/ihaveamac/downgrade-check/releases